breakpoint - Launch debug mode
==============================

Synopsis
--------

breakpoint


Description
-----------

``breakpoint`` is used to halt a running script and launch an interactive debugging prompt.

For more details, see <a href="index.html#debugging">Debugging fish scripts</a> in the ``fish`` manual.

There are no parameters for ``breakpoint``.
